@charset "UTF-8";
@-ms-viewport {
  width: device-width;
}
/*--------------------------------------------------------------------------
CSS　テンプレート設定(template-style.css)ver.1 2024.10.12
--------------------------------------------------------------------------*/
/*■■■■■■ 基本設定 ■■■■■■■*/
/*ダークグリーン*/
/*ブライトイエロー*/
/*ワインレッド*/
/*■■■■■■ HEADER ■■■■■■■*/
.head-title-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 20px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.head-title-text {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 5px;
}
.head-title-text h1 {
  font-size: 4.2rem;
  line-height: 1.2;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0.3rem;
  text-shadow: 0 0 6px #FFF, 0 0 12px #FFF, 0 0 18px #FFF, 0 0 24px #FFF;
}
.head-title-text p {
  font-size: 2rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  text-shadow: 0 0 2px #FFF, 0 0 4px #FFF, 0 0 6px #FFF, 0 0 8px #FFF;
}

.head-title-symbol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.head-title-symbol p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  font-size: 2.6rem;
  line-height: 1.2;
  font-weight: 600;
  color: #FFF;
  font-family: "Noto Serif JP", serif;
  gap: 10px;
}
.head-title-symbol p span {
  text-shadow: 1px 0 4px #2F4F5F, 0 1px 4px #2F4F5F, -1px 0 4px #2F4F5F, 0 -1px 4px #2F4F5F, 1px 0 2px #2F4F5F, 0 1px 2px #2F4F5F, -1px 0 2px #2F4F5F, 0 -1px 2px #2F4F5F, 0 0 6px #2F4F5F, 0 0 8px #2F4F5F, 0 0 10px #2F4F5F, 0 0 12px #2F4F5F;
}
.head-title-symbol p strong {
  padding: 0 10px;
  color: #2F4F5F;
  background-color: #FFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.6rem;
  width: auto;
  height: 26px;
  -webkit-box-shadow: 0 0 6px #2F4F5F, 0 0 12px #2F4F5F;
          box-shadow: 0 0 6px #2F4F5F, 0 0 12px #2F4F5F;
}

.head-sub-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.head-sub-title span.side-line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  border-bottom: 1px solid #222;
  height: 0;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

/*■■■■■■ CONTENTS MAIN ■■■■■■■*/
/*■■■■■■ FOOTER ■■■■■■■*/
footer {
  margin: 0;
  padding: 20px 0;
  background-color: #FFF;
  text-align: center;
}

.footer-logo-block {
  margin: 0 0 20px;
}
.footer-logo-block img {
  width: 160px;
}

.text-copyright {
  margin: 0;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  font-size: 1.4rem;
  line-height: 1.4;
  color: #222;
  font-weight: 600;
}
.text-copyright a:link, .text-copyright a:visited {
  color: #222;
}
.text-copyright a:hover, .text-copyright a:active {
  color: #7A1E2D;
}

/*■■■■■■■■■■■■■*/
/*■■■■■■■■■■■■■*/
/*■■■■■■■ トップに戻るボタン ■■■■■■*/
.pagetop {
  cursor: pointer;
  position: fixed;
  right: 20px;
  bottom: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 48px;
  height: 48px;
  border-radius: 30px;
  z-index: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background: #2F4F5F;
  /*   デフォルトは非表示 */
  opacity: 0;
}

.pagetop:hover {
  background: #7A1E2D;
}

.pagetop:after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border-width: 6px 0 0 6px;
  border-color: #FFF;
  border-style: solid;
  position: absolute;
  bottom: 14px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

/*===============================
■■　スマホ用　■■
===============================*/
/*------------(XS)------------*/
@media (min-width: 320px) and (max-width: 566px) {
  /*■■■■■■ HEADER (XS) ■■■■■■■*/
  .head-title-block {
    padding: 0 150px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .head-title-text {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5px;
  }
  .head-title-text h1 {
    font-size: 2.5rem;
  }
  .head-title-text p {
    font-size: 1.2rem;
  }
  .head-country-mark img {
    width: 160px;
  }
  .head-title-symbol {
    position: absolute;
    top: 0;
    right: 10px;
  }
  .head-title-symbol img {
    width: 180px;
  }
  .head-title-symbol p {
    font-size: 2rem;
  }
  .head-title-symbol p strong {
    font-size: 1.4rem;
    width: 24px;
    min-width: 24px;
    height: 24px;
    border-radius: 12px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 24px;
            flex: 0 0 24px;
  }
  .head-sub-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    gap: 10px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .head-sub-title span.side-line {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    border-bottom: 1px solid #222;
    height: 0;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  /*SNS　アイコン*/
  .nav_list li.has-child ul.sns-menu-box {
    padding-left: 20px;
    position: static;
  }
  .sns-menu-box {
    color: #000;
  }
  .sns-menu-box li a {
    padding: 0;
    display: inline-block;
    width: 16px;
    height: 16px;
  }
  .sns-menu-title {
    margin: 10px 0;
    display: block;
    font-size: 1.2rem;
    line-height: 1.6;
  }
  .ico-x {
    content: "";
    display: block;
    widht: 16px;
    height: 16px;
    background: url("../images/common/x-logo_bk.png") center center no-repeat;
    background-size: cover;
  }
  .ico-facebook {
    content: "";
    display: block;
    widht: 16px;
    height: 16px;
    background: url("../images/common/facebook_icon_bk.png") center center no-repeat;
    background-size: cover;
  }
  .ico-youtube {
    content: "";
    display: block;
    widht: 16px;
    height: 16px;
    background: url("../images/common/logo-youtube_bk.png") center center no-repeat;
    background-size: cover;
  }
  .ico-tiktok {
    content: "";
    display: block;
    widht: 16px;
    height: 16px;
    background: url("../images/common/logo-tiktok_bk.png") center center no-repeat;
    background-size: cover;
  }
  .ico-insta {
    content: "";
    display: block;
    widht: 16px;
    height: 16px;
    background: url("../images/common/instagram-logo_bk.png") center center no-repeat;
    background-size: cover;
  }
  /*フッター*/
  .f-copyright-block {
    padding: 20px 0;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .f-logo-box {
    margin: 10px auto;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .f-logo-box img {
    width: 80px;
  }
  .f-copy-box {
    margin: 10px auto;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    font-size: 1.1rem;
    color: #FFF;
  }
  .f-copy-box a:link, .f-copy-box a:visited {
    color: #FFF;
  }
  .f-copy-box a:hover, .f-copy-box a:active {
    color: #FF0000;
  }
  /*■■■■■■■ トップに戻るボタン ■■■■■■*/
  .pagetop {
    bottom: 50px;
  }
} /*xs*/
/*------------(SM)------------*/
@media (min-width: 567px) and (max-width: 767px) {
  /*ヘッダー（SM）*/
  /*■■■■■■ HEADER (SM) ■■■■■■■*/
  .head-title-block {
    padding: 0 150px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 10px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .head-title-text {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5px;
  }
  .head-title-text h1 {
    font-size: 2.5rem;
  }
  .head-title-text p {
    font-size: 1.2rem;
  }
  .head-country-mark img {
    width: 160px;
  }
  .head-title-symbol {
    position: absolute;
    top: 0;
    right: 10px;
  }
  .head-title-symbol img {
    width: 150px;
  }
  .head-title-symbol p {
    font-size: 2rem;
  }
  .head-title-symbol p strong {
    font-size: 1.4rem;
    width: 24px;
    min-width: 24px;
    height: 24px;
    border-radius: 12px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 24px;
            flex: 0 0 24px;
  }
  .head-sub-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    gap: 10px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .head-sub-title span.side-line {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    border-bottom: 1px solid #222;
    height: 0;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  /*フッター(SM)*/
  .f-copyright-block {
    padding: 20px 0;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .f-logo-box {
    margin: 10px 90px 10px auto;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .f-logo-box img {
    width: 80px;
  }
  .f-copy-box {
    margin: 10px auto 10px 20px;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    font-size: 1.1rem;
    color: #FFF;
  }
  .f-copy-box a:link, .f-copy-box a:visited {
    color: #FFF;
  }
  .f-copy-box a:hover, .f-copy-box a:active {
    color: #FF0000;
  }
} /*SM*/
/*------------(MD)------------*/
@media (min-width: 768px) and (max-width: 1023px) {
  /*ヘッダー（MD）*/
  /*■■■■■■ HEADER (XS) ■■■■■■■*/
  .head-title-block {
    padding: 0 200px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 10px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .head-title-text {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5px;
  }
  .head-title-text h1 {
    font-size: 3.2rem;
  }
  .head-title-text p {
    font-size: 1.8rem;
  }
  .head-country-mark img {
    width: 180px;
  }
  .head-title-symbol {
    position: absolute;
    top: 0;
    right: 10px;
  }
  .head-title-symbol img {
    width: 200px;
  }
  .head-title-symbol p {
    font-size: 2rem;
  }
  .head-title-symbol p strong {
    font-size: 1.4rem;
    width: 24px;
    min-width: 24px;
    height: 24px;
    border-radius: 12px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 24px;
            flex: 0 0 24px;
  }
  .head-sub-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    gap: 10px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .head-sub-title span.side-line {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    border-bottom: 1px solid #222;
    height: 0;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  /*SNS　アイコン*/
  .nav_list li.has-child ul.sns-menu-box {
    padding-left: 20px;
    position: static;
  }
  .sns-menu-box {
    color: #000;
  }
  .sns-menu-box li a {
    padding: 0;
    display: inline-block;
    width: 16px;
    height: 16px;
  }
  .sns-menu-title {
    margin: 10px 0;
    display: block;
    font-size: 1.2rem;
    line-height: 1.6;
  }
  .ico-x {
    content: "";
    display: block;
    widht: 16px;
    height: 16px;
    background: url("../images/common/x-logo_bk.png") center center no-repeat;
    background-size: cover;
  }
  .ico-facebook {
    content: "";
    display: block;
    widht: 16px;
    height: 16px;
    background: url("../images/common/facebook_icon_bk.png") center center no-repeat;
    background-size: cover;
  }
  .ico-youtube {
    content: "";
    display: block;
    widht: 16px;
    height: 16px;
    background: url("../images/common/logo-youtube_bk.png") center center no-repeat;
    background-size: cover;
  }
  .ico-tiktok {
    content: "";
    display: block;
    widht: 16px;
    height: 16px;
    background: url("../images/common/logo-tiktok_bk.png") center center no-repeat;
    background-size: cover;
  }
  .ico-insta {
    content: "";
    display: block;
    widht: 16px;
    height: 16px;
    background: url("../images/common/instagram-logo_bk.png") center center no-repeat;
    background-size: cover;
  }
} /*//MD*/
/*------------(LG)------------*/
@media (min-width: 1024px) and (max-width: 1215px) {
  .hamburger {
    display: none;
  }
  .nav_list li.has-child > a {
    padding-right: 10px;
  }
  .nav_list li.has-child > a:after {
    margin-top: 5px;
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    border-width: 2px 2px 0 0;
    border-color: #FFF;
    border-style: solid;
    position: absolute;
    right: 0;
    top: 5px;
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg); /* 初期状態で45度 */
    z-index: 30;
  }
} /*//LG*/
/*------------(XL)------------*/
@media (min-width: 1216px) {
  .hamburger {
    display: none;
  }
  .nav_list li.has-child > a {
    padding-right: 10px;
  }
  .nav_list li.has-child > a:after {
    margin-top: 5px;
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    border-width: 2px 2px 0 0;
    border-color: #FFF;
    border-style: solid;
    position: absolute;
    right: 0;
    top: 5px;
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg); /* 初期状態で45度 */
    z-index: 30;
  }
} /*//XL*/
/*----------特殊　320px~1024 ハンバーガーメニュー共有----------*/
@media (min-width: 319px) and (max-width: 1023px) {
  /*サブメニューホバーで表示（）*/
  .has-child > ul.dropmenu {
    display: none;
    overflow: visivle;
    opacity: 1;
  }
  .has-child:hover > ul.dropmenu {
    overflow: visivle;
    opacity: 1;
    display: none;
  }
  .black_bg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 100;
    background-color: #333;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    cursor: pointer;
  }
  /* 表示された時用のCSS */
  .nav-open .nav {
    top: 10px;
    left: 10px;
    border-radius: 10px;
  }
  .nav-open .black_bg {
    opacity: 0.8;
    visibility: visible;
  }
  .nav-open .hamburger {
    background-color: #fff;
    border: 1px solid #ccc;
  }
  .nav-open .hamburger_border_top {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 22px;
  }
  .nav-open .hamburger_border_center {
    width: 0;
    left: 50%;
  }
  .nav-open .hamburger_border_bottom {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    top: 22px;
  }
  .nav-open .hamburger_border {
    position: absolute;
    background-color: #000;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
  }
  .nav-open .hamburger_border_center {
    display: none;
  }
}